# Uses of Class
javax.net.ssl.TrustManagerFactorySpi

Packages that use TrustManagerFactorySpi
Package
Description
javax.net.ssl
Provides classes for the secure socket package.

## Uses of TrustManagerFactorySpi in javax.net.ssl

Constructors in javax.net.ssl with parameters of type TrustManagerFactorySpi
Modifier
Constructor
Description
`protected`
`TrustManagerFactory(TrustManagerFactorySpi factorySpi, Provider provider, String algorithm)`
Creates a TrustManagerFactory object.